.ajax-container {
	min-height: 200px;
	width: 100%;
	position: relative;
}

.ajax-spinner {
  display: inline-block;
  width: 50px;
  height: 50px;
  border: 3px solid rgba(255,255,255,.3);
  border-radius: 50%;
  border-top-color: var(--main-primary, #1547FF);
  animation: spin 1s ease-in-out infinite;
  -webkit-animation: spin 1s ease-in-out infinite;
  top: 50%;
  left: 50%;
  margin: 0 auto;
  position: absolute;
}

@keyframes spin {
  to { -webkit-transform: rotate(360deg); }
}
@-webkit-keyframes spin {
  to { -webkit-transform: rotate(360deg); }
}